<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="9605" name="アガシオン封印のブレスレット：レインボー スプリング">
		<cond msgId="1518">
			<player clanHall="65" />
		</cond>
		<for />
	</item>
	<item id="9606" name="アガシオン封印のブレスレット：ビースト ファーム">
		<cond msgId="1518">
			<player clanHall="63" />
		</cond>
		<for />
	</item>
	<item id="9607" name="アガシオン封印のブレスレット：グルーディオ">
		<cond msgId="1518">
			<player castle="1" />
		</cond>
		<for />
	</item>
	<item id="9608" name="アガシオン封印のブレスレット：ディオン">
		<cond msgId="1518">
			<player castle="2" />
		</cond>
		<for />
	</item>
	<item id="9609" name="アガシオン封印のブレスレット：ギラン">
		<cond msgId="1518">
			<player castle="3" />
		</cond>
		<for />
	</item>
	<item id="9610" name="アガシオン封印のブレスレット：オーレン">
		<cond msgId="1518">
			<player castle="4" />
		</cond>
		<for />
	</item>
	<item id="9611" name="アガシオン封印のブレスレット：アデン">
		<cond msgId="1518">
			<player castle="5" />
		</cond>
		<for />
	</item>
	<item id="9612" name="アガシオン封印のブレスレット：インナドリル">
		<cond msgId="1518">
			<player castle="6" />
		</cond>
		<for />
	</item>
	<item id="9613" name="アガシオン封印のブレスレット：ゴダード">
		<cond msgId="1518">
			<player castle="7" />
		</cond>
		<for />
	</item>
	<item id="9614" name="アガシオン封印のブレスレット：ルウン">
		<cond msgId="1518">
			<player castle="8" />
		</cond>
		<for />
	</item>
	<item id="9615" name="アガシオン封印のブレスレット：シュチュッツガルト">
		<cond msgId="1518">
			<player castle="9" />
		</cond>
		<for />
	</item>
	<item id="9662" name="メーン ウルフのスケイル メイル">
		<for>
			<add order="0x10" stat="pDef" val="112" />
			<add order="0x10" stat="mDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="9663" name="メーン ウルフのブロンズ アーマー">
		<for>
			<add order="0x10" stat="pDef" val="124" />
			<add order="0x10" stat="mDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="9664" name="メーン ウルフのプレート メイル">
		<for>
			<add order="0x10" stat="pDef" val="136" />
			<add order="0x10" stat="mDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="9665" name="メーン ウルフのミスリル アーマー">
		<for>
			<add order="0x10" stat="pDef" val="148" />
			<add order="0x10" stat="mDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="9666" name="メーン ウルフのオリハルコン アーマー">
		<for>
			<add order="0x10" stat="pDef" val="160" />
			<add order="0x10" stat="mDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="9667" name="メーン ウルフのオリカルクム アーマー">
		<for>
			<add order="0x10" stat="pDef" val="171" />
			<add order="0x10" stat="mDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="9669" name="ネイティブ フード">
		<for>
			<add order="0x10" stat="pDef" val="33" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9670" name="ネイティブ コート">
		<for>
			<add order="0x10" stat="pDef" val="53" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9671" name="ネイティブ パンツ">
		<for>
			<add order="0x10" stat="pDef" val="29" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="9677" name="風の精霊 リング">
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
</list>